## MmGdbusModemFirmwareSkeleton

MmGdbusModemFirmwareSkeleton

## Functions

MmGdbusModemFirmware * | mm_gdbus_modem_firmware_skeleton_new ()

## Types and Values

struct | MmGdbusModemFirmwareSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemFirmwareSkeleton

## Implemented Interfaces

MmGdbusModemFirmwareSkeleton implements GDBusInterface and MmGdbusModemFirmware.

## Description

## Functions

### mm_gdbus_modem_firmware_skeleton_new ()

    MmGdbusModemFirmware *
    mm_gdbus_modem_firmware_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Firmware.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemFirmwareSkeleton]

## Types and Values

### struct MmGdbusModemFirmwareSkeleton

    struct MmGdbusModemFirmwareSkeleton;

The MmGdbusModemFirmwareSkeleton structure contains only private data and should only be accessed using the provided API.